/*
Theme Name: Justice Child
description: Client Theme - Justice
Template: justice-parent
Version: 1.0.0
Text Domain: justice-child
Author: BCW
*/
.primary-footer .sitemap-col .menu > li > a{
    text-align: center;
}
.force-nav .owl-nav,
.force-nav .owl-dots{
    display: flex !important;
}
@media screen and (min-width: 992px) {
  .responsive-columns {
    column-count: 3;
    column-gap: 40px;
  }
}
@media (min-width: 1300px) {
    .container {
        width: 1270px;
    }
}
@media (min-width: 1400px) {
    .container {
        width: 1370px;
    }
}